@font-face {
    font-family: 'FamiliarProBold';
    src: url('Familiar_Pro-Bold-webfont.eot');
    src: url('Familiar_Pro-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Familiar_Pro-Bold-webfont.woff') format('woff'),
         url('Familiar_Pro-Bold-webfont.ttf') format('truetype'),
         url('Familiar_Pro-Bold-webfont.svg#FamiliarProBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

html {
height: 100%;
  margin: 0;
  padding: 0;
	background-image: linear-gradient(top, #F6F6F6 0%, #404040 100%);
background-image: -o-linear-gradient(top, #F6F6F6 0%, #404040 100%);
background-image: -moz-linear-gradient(top, #F6F6F6 0%, #404040 100%);
background-image: -webkit-linear-gradient(top, #F6F6F6 0%, #404040 100%);
background-image: -ms-linear-gradient(top, #F6F6F6 0%, #404040 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFF6F6F6,endColorstr=#FF404040); /* IE6–IE9 */
            zoom: 1;
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #F6F6F6),
	color-stop(1, #404040)
);
}
 body {
	width: 100%;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-style: normal;
	background: none;
	margin: 0;
	padding: 0;
	text-align: left;
	color: #272727;
	margin: auto;
	
}

a:active {text-decoration: none; color: #0067b1;}
a:link {text-decoration: none; color: #0067b1;}
a:visited {text-decoration: none; color: #0067b1;}
a:hover {text-decoration: underline; color:  #272727;}
dt a:link {text-decoration: none; color: #0067b1; font-size: 16px;}
dt a:hover {text-decoration: underline; color:  #272727;}
dt a:visited {text-decoration: none; color: #0067b1;}

img {border:none;padding:0;margin:0;}
img:a {border:none;padding:0;margin:0;}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
li {
	margin: .5em;
}


h1 {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 22px;
 font-weight: bold;
 color: #272727;
 border: none;
 margin: 0 0 28px 0;
}

h2 {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 20px;
 font-weight: bold;
 color: #272727;
 margin: 16px 0;
 padding-top: 20px;
}

h3 {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 18px;
 font-weight: bold;
 color: #272727;
 margin: 18px 0;
 padding: 16px 0 0 0;
}
 
#wrapper {
	background: none;
	margin: auto;
	min-width: 960px;
	max-width: 1200px;
	position: relative;
	margin-top:25px;
}
#header {
	min-width: 960px;
	max-width: 1200px;
	padding:0 16px;
    margin:auto;
	
	background: none;
	font-size:3em;
}

#footer {
	min-width: 960px;
	max-width: 1200px;
	padding:0;
    margin:auto;
	background: none;
	font-size:1.5em;
}

#bottomNav  {
	background: none;
	clear: both;
	/*width: 350px;*/
	margin-left:16px;
}

#bottomNav li {
	float:left;
	border-right: solid 1px #2F3B4C;
	margin: 8px auto;
	padding: 0 8px;
}

#bottomNav li:last-child {
	border: none;
}

#bottomNav li a {
	text-decoration:none;
	color: #2F3B4C;
}
#bottomNav li a:hover {
	text-decoration:underline;
	color: #A8A8A8;
}


#mainpagewrap p,#spaceartwrap p,#sketchbookwrap p,#conceptswrap p,#starwarswrap p,#projectswrap p,#contactwrap p {line-height: 20px;}


/***HERE ARE THE DIFFERENT SECTIONS WITH THE BACKGROUNDS YOU CAN CHANGE***/
#mainpagewrap {text-align: justify;
	background: none;
	padding: 16px;
	margin: auto;
	min-width: 960px;
	max-width: 1200px;
	height: 100%;
	background:#f6f6f6;
	background-image: url('../images/markelwood.com-background.jpg');/*This is the background image*/
	background-repeat: repeat-y;
	 -webkit-border-radius: 5px; 
     -moz-border-radius: 5px; 
          border-radius: 5px; 
   -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}
   
#spaceartwrap{text-align: justify;
	background: none;
	padding: 16px;
	margin: auto;
	min-width: 960px;
	max-width: 1200px;
	height: 100%;
	background:#f6f6f6;
	background-image: url('../images/space-art-background.jpg');
	background-repeat: repeat-y;
	 -webkit-border-radius: 5px; 
     -moz-border-radius: 5px; 
          border-radius: 5px; 
   -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; }
   
#sketchbookwrap{text-align: justify;
	background: none;
	padding: 16px;
	margin: auto;
	min-width: 960px;
	max-width: 1200px;
	height: 100%;
	background:#f6f6f6;
	background-image: url('../images/sketchbook-background.jpg');
	background-repeat: repeat-y;
	 -webkit-border-radius: 5px; 
     -moz-border-radius: 5px; 
          border-radius: 5px; 
   -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; }
   
#conceptswrap{text-align: justify;
	background: none;
	padding: 16px;
	margin: auto;
	min-width: 960px;
	max-width: 1200px;
	height: 100%;
	background:#f6f6f6;
	background-image: url('../images/concepts-background.jpg');
	background-repeat: repeat-y;
	 -webkit-border-radius: 5px; 
     -moz-border-radius: 5px; 
          border-radius: 5px; 
   -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; }
   
   #starwarswrap{text-align: justify;
	background: none;
	padding: 16px;
	margin: auto;
	min-width: 960px;
	max-width: 1200px;
	height: 100%;
	background:#f6f6f6;
	background-image: url('../images/star-wars-background.jpg');
	background-repeat: repeat-y;
	 -webkit-border-radius: 5px; 
     -moz-border-radius: 5px; 
          border-radius: 5px; 
   -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; }

#projectswrap{text-align: justify;
	background: none;
	padding: 16px;
	margin: auto;
	min-width: 960px;
	max-width: 1200px;
	height: 100%;
	background:#f6f6f6;
	background-image: url('../images/creatures-background.jpg');
	background-repeat: repeat-y;
	 -webkit-border-radius: 5px; 
     -moz-border-radius: 5px; 
          border-radius: 5px; 
   -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; }

#contactwrap{text-align: justify;
	background: none;
	padding: 16px;
	margin: auto;
	min-width: 960px;
	max-width: 1200px;
	height: 100%;
	background:#f6f6f6;
	background-image: url('../images/contact-background.jpg');
	background-repeat: no-repeat;
	 -webkit-border-radius: 5px; 
     -moz-border-radius: 5px; 
          border-radius: 5px; 
   -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; }


#maincontent {
	min-width: 640px;
	max-width: 1200px;
	padding:0;
	padding-right:350px;
	position:relative;
	margin: 0;
	min-height:500px;
}

#rightbox {
	font-size: 12px;
	background:none;
	float:right;
	width:320px;
	text-align: left;
	position:relative;
	z-index:2;
	overflow:hidden;
	min-height:500px;
	padding:0px;
	 -webkit-border-radius: 15px; 
     -moz-border-radius: 15px; 
          border-radius: 15px; 
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; 

}
#rightbox h1 { padding:12px;}
#rightbox p { padding:12px;}

#copyright {
	
	position: absolute;
	background:none;
	bottom: 0px;
	margin: auto;
	margin-top: 12px;
	padding: 12px;
}

.left{float:left;}

/* Makes the copyright info stay at the bottom of the box and not overlap anything*/
.push{margin-bottom:36px;}

/* ADD TO ALL THUMBNAILS BUT THEY MUST BE 100x100px*/
.thumb {
	margin: 4px;
	padding:0;
	float: left;
	border: 4px solid #ddd;/*Default thumbnail border color CHANGING THE SIZE WILL MESS WITH LAYOUT SO TO KEEP THAT FROM HAPPENING MAKE SURE THAT MARGIN PLUS BOARDER EQUALS 8*/
	height:100px;
	width:100px;
}
.thumb:hover {
	border-color: #0e48ee;/*THIS IS THE COLOR FOR THE MOUSEOVER EFFECT*/
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/*ADDS 48px of space to the TOP of element*/
.vertical_margin {margin: 48px 0;}

.shadow {
/* Drop Shadow for boxes but NOT FOR TEXT */
  -moz-box-shadow: 0px 1px 8px #272727; /* FF3.5+ */
  -webkit-box-shadow: 0px 1px 8px #272727; /* Saf3.0+, Chrome */
   box-shadow: 0px 1px 8px #272727; /* Opera 10.5, IE9, Chrome 10+ */
}

/*if you want rounded corners then add this class to a div and change the radius to what you want in here THE ORDER IS each corner starting TOPLEFT and then CLOCKWISE*/
.rounded {

  -webkit-border-radius: 8px 8px 8px 8px; 
     -moz-border-radius: 8px 8px 8px 8px; 
          border-radius: 8px 8px 8px 8px; 

  /*dont mess with this clip thing though*/
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;

}

/* TYPOGRAPHY*/
.blue {
	color: #616D7E !important;
}